Subject: Eden feedback
From: Subir Chakma <[email-masked]>
To: Ankit Tandon <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Ankur Gupta <[email-masked]>
Date: Fri, 23 Dec 2011 06:54:02 +0530 (IST)

On any availability question, please use either one of the below canned responses we have, whichever is more appropriate. 

11. Do you have any homes ready for move-in? 
Ans: Let me put you in touch with the neighborhood expert, they will be better able to advise on up-to-date availability and move-in times. 

15. Are these homes already constructed or will they be built to my specifications? 
Ans: Most of our homes have been purposely unfinished, giving you the opportunity to customize for your family’s wants or needs. 

Ashleigh: Hello, welcome to our Live Chat, how may I assist you today? 	
	Ashleigh: Hi Zeb 	
	Zeb: I wanted to know when these town homes are available? And if there is any HOA fee? 	
	Ashleigh: May I know the neighbourhood you are interested in ? 	
	Zeb: The town house 	
	Zeb: Town 2,3 or 5 	
	Ashleigh: As a Town House homeowner, you will automatically become a member of the Colony Park Condominium Master Association. The monthly H.O.A. dues, which includes the maintenance of exterior buildings, private streets, sidewalks, walls, softscape, monuments, and fire and structural insurance, will range from approximately $170 to $196, at build out plus an additional $13 per month for fire sprinklers. It also includes monitoring, night time security patrol of the community as well as the maintenance of the community’s private recreational amenity – the pool, park and outdoor pavilion at Compass Park. There is no Mello Roos 	
	Zeb: And when are they available? 	
	Ashleigh: One moment please 
	Zeb: Ok 

Thanks & Regards 
Subir Chakma